<?php
/* 
 * daCode _ http://www.dacode.org
 * $Id: webcam_change.php3,v 1.5 2001/07/12 09:48:15 penso Exp $
 *
 */

	$topdir = '..';
	require $topdir."/dacode.php3";

	$user = LoadClass('User');
	$webcam = LoadClass('Webcam');

	if (!($user->checked && ($user->level&pow(2,21)))) {
		echo lecho("you bad boy...");
		echo $html->footer();
		exit;
	}

	echo $webcam->do_moderate($table);

	header("Location: ".$config->basehref);

?>
